/*//////////////////////////////////////////////////////////////////////////////////////////*/
/* CUSTOM CSS (ADD YOUR CSS HERE!) */
/*//////////////////////////////////////////////////////////////////////////////////////////*/

/*
	- Between 992px - 1170px
	- Between 768px - 991px
	- Between 600px - 767px
	- Between 480px - 599px
	- Between 320px - 479px
*/


@media screen and (min-width:600px) {
	.home-text-section {
		margin-top: 200px;
	}
}


@media screen and (min-width:992px) {
	.home-text-section {
		margin-top: 120px;
	}
}


@media screen and (min-width:1200px) {
	.home-text-section {
		margin-top: 80px;
	}
}

.b-search {
	height: auto;
	background-color: transparent;
}

.b-search__main {
	margin-top: 0;
	height: auto;
}

.b-article__main--full-width .b-blog__posts-one-body {
	margin-left: 0;
}

.b-article__main--full-width .b-blog__posts-one {
	padding-bottom: 0;
	border-bottom: 0;
	margin-bottom: 0;
	font: 400 16px 'Open Sans', sans-serif;
}

.b-article__main--full-width .s-list li,
.b-article__main--full-width p {
	font-size: inherit;
	font-weight: inherit;
}

.b-article__main--full-width p:last-child {
	margin-bottom: 0;
}

.b-article__main--full-width h1 {
	font-size: 28px;
	margin-top: 0;
}

.b-article__main--full-width h2 {
	font-size: 20px;
}

.b-article__main--full-width .s-titleLeft {
	float: none;
	display: inline-block;
}

.b-search__main-form .row+.row {
	margin-top: 30px;
}

.b-search__main-form-submit {
	margin-top: 0;
}

.b-blog__posts-one-body-head+.s-titleLeft {
	margin-top: 25px;
}

.b-search__main-form input[type='text'] {
	display: block;
	width: 100%;
	padding: 10px 20px 10px 25px;
	font: 400 13px 'Open Sans', sans-serif;
	border: 1px solid #eeeeee;
	color: #444;
	background: #ffffff !important;
	text-transform: none;
	border-radius: 30px;
	padding-top: 13px;
	padding-bottom: 13px;
	height: 46px;
}

.b-search__main-form input[type='text']:focus {
	outline: none;
}

.b-search__main-form input[type='text']::-webkit-input-placeholder {
	color: #444;
}

.b-search__main-form input[type='text']::-moz-placeholder {
	color: #444;
}

.b-search__main-form input[type='text']:-moz-placeholder {
	color: #444;
}

.b-search__main-form input[type='text']:-ms-input-placeholder {
	color: #444;
}

.b-items__aside-main-body-item input[type="text"]::-webkit-input-placeholder {
	color: #cccccc;
}

.b-items__aside-main-body-item input[type="text"]::-moz-placeholder {
	color: #cccccc;
}

.b-items__aside-main-body-item input[type="text"]:-moz-placeholder {
	color: #cccccc;
}

.b-items__aside-main-body-item input[type="text"]:-ms-input-placeholder {
	color: #cccccc;
}

.b-blog__posts-one .b-blog__posts-one p {
	font: 300 13px 'Open Sans', sans-serif;
	margin: 20px 0 25px 0;
	line-height: 1.9;
}

.b-article__main--full-width .b-blog__posts-one .b-blog__posts-one {
	margin-bottom: 50px;
	border: 1px solid #eee;
}

.b-blog__posts-one-body p a {
	color: #f76d2b;
}

.b-blog__posts-one-body blockquote {
	font-size: inherit;
	color: #000;
	padding: 0 0 0 15px;
	line-height: 1.9;
	border-left: 4px solid #000;
	margin-bottom: 40px;
}

.b-slider .item img {
	height: 475px;
	object-fit: cover;
}

.marquee {
	background-color: #3b3b3b;
	color: #fff;
	padding: 15px;
	overflow: hidden;
	width: 100%;
	list-style: none;
	padding-left: 0;
	margin-bottom: 0;
}

.marquee p {
	margin: 0;
}

.marquee a {
	color: #aaa;
}

.js-marquee {
	display: flex;
	align-items: center;
}

.marquee-item {
	margin-right: 60px;
	font-size: 18px;
	letter-spacing: 0.5px;
}

.dropdown-backdrop {
	display: none;
}

@media (max-width: 991px) {

	.b-search__main-form input[type='text'],
	.b-search__main-form select {
		margin-bottom: 20px;
	}

	.b-search__main-form .row+.row {
		margin-top: 0;
	}

	.b-search__main-form input[type='text'] {
		padding: 10px 15px;
		height: 40px;
	}
}

@media (max-width: 767px) {

	.b-article__main--full-width h1 {
		font-size: 19px;
	}

	.b-article__main--full-width h2 {
		font-size: 18px;
	}

	.b-article__main--full-width .s-list li,
	.b-article__main--full-width p {
		font-size: 14px;
	}

	.b-slider .item img {
		height: 240px;
	}

	.b-slider__info {
		display: flex;
		flex-direction: column;
		align-items: flex-start;
		justify-content: center;
	}
}

body,
.b-items {
	background-color: #f5f5f5;
}

.b-asks {
	background-color: #fff;
}

.b-slider h3 {
	background-color: rgba(170, 170, 170, 0.7);
}

h3.no-border {
	border: none;
}

.b-slider__info {
	top: auto;
}


.b-nav__list ul li a {
	font: 700 17px 'Open Sans', sans-serif;
}

.b-nav__logo h3 a {
	font: 700 32px 'Titillium Web', sans-serif
}

.b-nav__logo h2 a {
	font: 300 14px 'Open Sans', sans-serif;
}

.text-bg {
	padding: 8px;
	background: white;
	box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
}

.s-titleLeft {
	margin-bottom: 20px;
}

/* Form */
.b-slider-inner {
	position: relative;
	width: 100%;
	height: 600px;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
}

.slider-form {
	position: absolute;
	left: 40px;
	top: 40px;
	background: rgba(255, 255, 255, .8);
	padding: 15px;
	z-index: 9;
	width: 100%;
	max-width: 500px;
}

.slider-form .s-headerSubmit:after {
	display: none;
}

.slider-form .s-headerSubmit {
	margin-bottom: 15px;
}

.slider-form .s-submit label {
	margin: 0 15px 10px;
	color: #000;
}

.slider-form .b-submit__main-element {
	margin-bottom: 20px;
}

.slider-form .s-submit button.btn.m-btn {
	margin: 5px 0 10px;
}

.slider-form .s-submit input[type='text'],
.slider-form select.m-select {
	border-color: #d8d8d8;
}

.b-nav {
	position: fixed;
	left: 0;
	width: 100%;
	top: 0;
	z-index: 9999999;
	/*background-color: rgb(245, 245, 245);*/
	background-color: #3b3b3b;
	-webkit-transition: all 0.3s ease;
	transition: all 0.3s ease;
}

.b-nav+section,
.b-nav+div {
	/*padding-top: 125px;*/
	padding-top: 160px;
}

.is-scrolled .b-nav {
	padding: 10px 0;
	background-color: rgba(245, 245, 245, 0.9);
}

.b-nav__logo {
	padding-left: 15px;
}

.slider-form .b-submit__main-file label.btn.m-btn+label,
.slider-form .b-submit__main-file label.btn.m-btn {
	margin-left: 0;
}

@media (max-width: 991px) {
	.b-nav__logo h2 a {
		font-size: 13px;
	}

	.b-slider-inner {
		padding: 30px;
		height: auto;
	}

	.slider-form {
		max-width: 100%;
		top: 0;
		left: 0;
		position: relative;
	}
}

@media (min-width: 768px) and (max-width: 991px) {

	.b-slider img {
		width: 100%;
		height: 580px;
		object-fit: cover;
	}
}

@media (max-width: 767px) {

	.b-nav+section,
	.b-nav+div {
		/*padding-top: 185px;*/
		padding-top: 201px;
	}

	.b-slider-inner {
		padding: 15px;
	}

	.s-submit input[type='text'],
	.s-submit input[type='email'],
	.s-submit select {
		height: 38px;
		padding: 6px 26px 6px 15px;
		white-space: nowrap;
		overflow: hidden;
		text-overflow: ellipsis;
	}

	.slider-form .b-submit__main-element {
		margin-bottom: 10px;
	}

	.slider-form .col-sm-6 {
		width: 50%;
	}

	.slider-form .row {
		margin: 0 -7.5px;
	}

	.slider-form [class*='col-'] {
		padding: 0 7.5px;
	}

	.slider-form .s-submit button.btn.m-btn {
		margin: 5px 0 0;
	}

	.slider-form select.m-select+span.fa {
		top: 13px;
		right: 12px !important;
	}

	.slider-form .s-submit label {
		margin: 0 0 10px;
	}

	.slider-form .btn.m-btn,
	.slider-form .s-submit input[type='text'],
	.slider-form select.m-select,
	.s-submit label {
		font-size: 12px;
	}
}

.slider-form .error {
	border-color: #f76d2b !important;
}

.slider-form .thanks-msg {
	color: #f76d2b;
	margin: 0px 0px 15px 10px;
}

.slider-form .error-msg {
	color: #f90100;
	margin: 0px 0px 15px 10px;
}


/* extra large */

@media (min-width: 1400px) {
	.container {
	    width: 1370px;
	}
}

#nav > ul > li > a, #logo-color, #domain-name {
	color: #fff;
}

.is-scrolled #nav > ul > li > a, .is-scrolled #logo-color, .is-scrolled #domain-name {
	color: black;
}


.b-blog__posts-one p {
	margin-bottom: 20px;
}

.s-titleDet {
	margin-bottom: 0px;
}

.s-titleLeft {
	margin-top:10px;
}

.navbar-toggle .icon-bar {
	height: 4px;
}


.blog1 {
	background: url(../media/80x65/car-interior-air-conditioner-6130.jpg) no-repeat
}

.blog2 {
	background: url(../media/80x65/jonathan-borba-Hnws8oSFcgU-unsplash.jpg) no-repeat
}

.blog3 {
	background: url(../media/80x65/lee-attwood-1eQBP3Iit48-unsplash.jpg) no-repeat
}

.footer-list ul {
	list-style: none; /* Remove default bullets */
}

.footer-list ul li::before{
		content: "\2022";  /* Add content: \2022 is the CSS Code/unicode for a bullet */
		color: #f76d2b; /* Change the color */
		font-weight: bold; /* If you want it to be bold */
		display: inline-block; /* Needed to add space between the bullet and the text */
		width: 1em; /* Also needed for space (tweak if needed) */
		margin-left: -1em; /* Also needed for space (tweak if needed) */
}

#toc_container {
    background: #f9f9f9 none repeat scroll 0 0;
    border: 1px solid #aaa;
    display: table;
    font-size: 95%;
    margin-bottom: 1em;
    padding: 20px;
    width: 100%;
}

.toc_title {
    font-weight: 700;
    text-align: center;
}

#toc_container li, #toc_container ul, #toc_container ul li{
    list-style: outside none none !important;
}


@media (max-width: 767px) {
	.s-titleLeft {
		padding-top: 170px;
		margin-top: -170px;
	}
}
@media (min-width: 768px) {
	.s-titleLeft {
		padding-top: 100px;
		margin-top: -100px;
	}
}

.link_item {
	border: 1px solid;
    padding: 5px;
	margin-right: 3px;
	line-height: 2.4;
}

#ratings {
	color: white;
}